Bug 737464 - Update the plugin to 3.1.1
Summary: Update the plugin to 3.1.1
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gedit-latex-plugin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Sergio Pascual
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-12 08:23 UTC by Ignacio Casal Quinteiro (nacho)
Modified: 2011-09-13 21:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-13 21:10:35 UTC


Attachments (Terms of Use)

Description Ignacio Casal Quinteiro (nacho) 2011-09-12 08:23:02 UTC
In this bug you have an updated spec:
https://bugzilla.redhat.com/show_bug.cgi?id=737399

Regards.


Note You need to log in before you can comment on or make changes to this bug.